#ifndef CMWCALIWORKTABLEFOUCSSINGLE_H
#define CMWCALIWORKTABLEFOUCSSINGLE_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliWorkTableFoucsSingle;
}

class CMWCaliWorkTableFoucsSingle : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliWorkTableFoucsSingle(QWidget *parent = 0);
    ~CMWCaliWorkTableFoucsSingle();
    void MFresh();
    void MApply();
    int32_t m_iWTID;
    int32_t m_iCHID;
private slots:
    void on_pushButton_CaliFoucs_clicked();

    void on_pushButton_setcur_foucs_clicked();

    void on_pushButton_moveto_Foucs_clicked();

    void on_pushButton_setcur_foucs_ref_clicked();

private:
    Ui::CMWCaliWorkTableFoucsSingle *ui;
};

#endif // CMWCALIWORKTABLEFOUCSSINGLE_H
